html {overflow-y:scroll;}
BODY {background:#ffffff;font-family:verdana,arial,helvetica,sans-serif;text-align:left;font-size:12px;color:#000000;}
.liteb {background-color:#ffffff;}
A:link {text-decoration:none;color:red;}
A:visited {text-decoration:none;color:transparent;}
a:hover {background:white;color:green;}
.boxa:hover {background:none;}
A:active {text-decoration:none;color:#000000;}
aimg {border:none;}

.left {text-align:left;font-size:12px;}
.center {text-align:center;margin-left:auto;margin-right:auto;font-size:12px;}
.centerimgcap {text-align:center;margin-top:0px;margin-bottom:0px;padding:0px;font-size:7pt;}

.brown {background:#BB9900;}

.issues {color:#ffffff;background-color:#BC6443;text-decoration:none;margin-left:auto;margin-right:auto;}
a.issues:link {color:#ffffff;background-color:#426D21;text-decoration:none;}
a.issues:visited {color:#000000;background-color:#ffffff;;text-decoration:none;}
a.issues:hover {color:yellow;background-color:red;}

.hover {background:#0011bb;color:white;}

.border {border:solid1px#000;}

.indent {text-indent:50px;}

.f12 {font-size:12px;}
.f9w {font-size:9px;color:black;}
.f8 {font-size:10px;}
.f7 {font-size:9px;}
.f12red {font-size:12px;color:red;}

.cart {background:#ffffff;color:black;border:1pxsolid#000000;width:150px;}
.brownbox {background:#426D21;color:black;border:1pxsolid#000000;width:150px;}

indent {position:absolute;left:150px;}
left {float:left;}
.headcentre {font-size:18px;color:green;line-height:20px;font-weight:900;text-align:center;}
.head {font-size:18px;color:#333366;line-height:20px;font-weight:900;text-align:left;align:left;}
.head24 {font-size:24px;color:#333366;line-height:20px;font-weight:900;}
.headw {font-size:18px;color:#000000;line-height:20px;font-weight:900;}
.headb {font-size:18px;color:#ffffff;line-height:20px;font-weight:900;}
.headorange {font-size:20px;color:#FF6600;line-height:20px;font-weight:900;}
.headm {font-size:18px;color:#0011bb;line-height:20px;font-weight:900;}
.headc {font-size:18px;color:red;line-height:20px;font-weight:900;}
.headr {font-size:18px;color:red;line-height:20px;font-weight:900;}
.headg {font-size:18px;color:green;line-height:20px;font-weight:900;}
.subheadg {font-size:14px;color:green;font-weight:900;}
.heado {font-size:18px;color:#EAA523;line-height:20px;font-weight:900;}

.text {font-size:13px;line-height:14px;color:black;text-align:left;}
.texti {font-size:13px;line-height:14px;color:black;text-align:left;font-style:italic;}
.greentext {font-size:13px;line-height:14px;color:#00AA00;text-align:left;font-weight:900;}
.greentexti {font-size:13px;line-height:14px;color:#00AA00;text-align:left;font-style:italic;font-weight:900;}
.otext {font-size:13px;color:#0011bb;text-align:left;}
.otexti {font-size:13px;line-height:14px;color:green;text-align:left;font-style:italic;}
.ptext {font-size:13px;line-height:14px;color:#998866;text-align:left;}
.browntext {font-size:11px;color:#998866;font-weight:900;text-align:left;}
.yellowtext {font-size:13px;color:black;font-weight:900;text-align:left;text-decoration:underline;text-decoration:overline;}
.blacktext {font-size:11px;color:#ffffff;font-weight:900;text-align:left;}
.stext {font-size:13px;color:#0011bb;font-weight:900;text-align:left;}
.wtext {font-size:15px;color:#000000;font-weight:900;text-align:left;}
.mtext {font-size:11px;color:#0011bb;font-weight:900;text-align:left;}

.rtext {font-size:11px;color:red;font-weight:900;text-align:left;}
.b-text {font-size:10px;color:black;line-height:11px;text-align:left;}
.b-text-i {font-size:10px;color:black;line-height:11px;text-align:left;font-style:italic;}
.b-textb {font-size:10px;color:blue;font-weight:900;text-align:left;}
.ttext {font-size:12px;line-height:13px;color:#998866;}
.ttexc {font-size:12px;line-height:13px;color:#998866;text-align:center;align:center;}
.ttextw {font-size:12px;line-height:13px;color:#000000;text-align:left;}
.ttextwi {font-size:12px;line-height:13px;color:#000000;text-align:left;font-style:italic;}
.ttextb {font-size:12px;line-height:13px;color:#000000;font-weight:900;text-align:left;}
.ttextwb {font-size:14px;line-height:13px;color:purple;text-align:left;font-weight:900;text-align:left;}
.textlsp {font-size:13px;line-height:17px;color:white;}
.sheadlsp {font-size:16px;color:#0011bb;line-height:20px;font-weight:900;text-align:left;}

.now-orange {font-size:20px;line-height:22px;color:#000000;font-weight:900;}

.bighead {font-size:38px;color:#0011bb;font-weight:900;}
.now-black {font-size:28px;color:black;font-weight:900;}

.smalltext {font-size:10px;color:#0011bb;font-weight:900;text-align:left;}
.btext {font-size:13px;line-height:14px;color:black;text-align:left;}
.posttext {font-size:11px;line-height:9px;color:black;text-align:left;vertical-align: text-top;}
.ltext {font-size:11px;line-height:12px;color:black;text-align:left;}
.gtext {font-size:11px;color:green;font-weight:900;text-align:left;}
.ltexti {font-size:11px;line-height:12px;color:black;text-align:left;font-style:italic;}
.stextc {font-size:13px;color:#0011bb;font-weight:900;text-align:center;}
.shead {font-size:16px;color:#0011bb;font-weight:900;text-align:left;}


.caption {font-size:10px;color:black}
.head-white {font-size:20px;color:black;line-height:21px;font-weight:900;}
.text-white {font-size:13px;line-height:14px;color:black;}
.text-white-i {font-size:13px;line-height:14px;color:black;font-style:italic;}
.text-yellow {font-size:13px;line-height:14px;color:black;}
.text-black {font-size:13px;line-height:14px;color:#ffffff;}
.caption-white {font-size:10px;color:black;}
.head-black {font-size:20px;color:black;font-weight:900;}
.text-gb {font-size:12px;line-height:12px;color:black;background-color:#cccccc;}
.photo {border:1pxsolid#000000;}
.photo-wcap {border:1pxsolid#000000;font-size:10px;color:white;}

.texthuge {font-family:verdana,arial,helvetica,sans-serif;font-size:48px;text-decoration:none;color:white;}
.textwhiteout {font-size:13px;line-height:14px;color:white;text-align:left;}
.textwhitebi {font-size:13px;font-style:italic;font-weight:900;line-height:14px;color:white;text-align:left;}

td {height:auto;vertical-align:top;border:1px solid white;text-align:left}
table {height:auto;border:1px solid white;}
tr {height:auto;vertical-align:top;border:1px solid white;}
li {text-align:left;}

.table-padding {padding:0px;0px;0px;20px;}
.table-border {border-width:thinthinthinthin;border-style:solid;background-color:#D30E12;text-align:center;}

.marquee {width:125px;border-style:solid;font-size:8pt;
BORDER-RIGHT:black1pxsolid;
PADDING-RIGHT:2px;
BORDER-TOP:black1pxsolid;
PADDING-LEFT:2px;
PADDING-BOTTOM:2px;
BORDER-LEFT:black1pxsolid;
PADDING-TOP:2px;
BORDER-BOTTOM:black1pxsolid;
BACKGROUND-COLOR:#BB9900;
}
p {text-align:left;}
.p-index {position:absolute;top:1px;left:40px;}
.p-page {position:absolute;top:1px;left:210px;}
.new-page {position:absolute;top:50px;left:210px;}

.clear {
width:100%;
height:1px;
margin:00-1px;
clear:both;
}